RubyGems Navigation menu

translator_with_localeappの被依存関係 以下のgemの最新版はtranslator_with_localeappを必要としています

このgemは被依存関係がありません。

累計ダウンロード数 7,081

このバージョンのみ 3,025

ライセンス:

MIT

必要なRubyのバージョン: >= 1.9.3

リンク: